/* Main */
:root {
  --color-main: #3776c3;
  --color-red: #ec2d3f;
  --color-medium-red: #cc2c32;
  --color-dark-red: #c31829;
  --color-green: #28a745;
  --color-dark-green: #207d36;
  --color-black: #212529;
  --color-gray: #6c757d;
  --background-static: #3776c3;
  --background-hover: #eceb1b;
  --color-static: #000;
  --color-hover: #ec2d3f;
   --mxh: #284d9b;
}
@font-face {
    font-family: Montserrat;
    src: url(../fonts/frontend/Montserrat-SemiBold.woff), url(../fonts/frontend/Montserrat-SemiBold.woff2);
    font-weight: 600;
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/frontend/Montserrat-Bold.woff), url(../fonts/frontend/Montserrat-Bold.woff2);
    font-weight: bold;
}
@font-face {
    font-family: Montserrat;
    src: url(../fonts/frontend/Montserrat-Black.woff), url(../fonts/frontend/Montserrat-Black.woff2);
    font-weight: 800;
}
@font-face {
    font-family: Montserrat;
    src: url(../fonts/frontend/Montserrat-Light.woff), url(../fonts/frontend/Montserrat-Light.woff2);
    font-weight: 300;
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/frontend/Montserrat-Regular.woff), url(../fonts/frontend/Montserrat-Regular.woff2);
    font-weight: normal;
}
body {
  font-size: 14px;
  font-family: Montserrat;
  font-weight: normal;
  line-height: 1.2;
  top:0 !important;
}
h1, h2, h3, h4, h5, h6, form, body {
    line-height: 1.4;
}
strong{display: inline;}
a{text-decoration: none}
ul {padding-inline-start: 15px;}
.content-detail figure {text-align: center;outline: solid 1px #ccc;background: rgba(0,0,0,0.05);padding: 10px;margin: 10px 20px;display: inline-block;}
.content-detail figure > figcaption {text-align: center;display: block;}
.content-detail blockquote {font-style: italic;padding: 2px 0;border-style: solid;border-color: #ccc;border-width: 0;}
.content-detail blockquote {padding-left: 20px;padding-right: 8px;border-left-width: 5px;}
.content-detail table{width:100%;}
.content-detail table tr td,.content-detail table tr{margin: 0;color: #676767;border: 1px solid #e1e1e0;padding: 10px;}

ul:not(.info-pro-detail ul):not(.content-detail ul):not(.toolbar ul) {list-style: none;margin: 0px;padding: 0px;}

video,iframe:not(.content-detail iframe,.video-main iframe,.fancybox__html5video, .fancybox__iframe){max-width: 100% !important;height: auto;}
.row-0 {margin-left: 0px;margin-right: 0px;}
.mg-col-0 {padding-left: 0px;padding-right: 0px;}
.row-10 {margin-left: -5px;margin-right: -5px;}
.row-20 {margin-left: -10px;margin-right: -10px;}
.row-30 {margin-left: -15px;margin-right: -15px;}
.col-30 {padding-left: 15px;padding-right: -15px;}
.col-20 {padding-left: 10px;padding-right: 10px;}
.mg-col-10 {padding-left: 5px;padding-right: 5px;}
.padding-top-bottom {padding: 3rem 0;}
.pad-top {padding-top: 2.5rem;}
.pad-bottom {padding-bottom: 2.5rem;}
.mg-top {margin-top: 2.5rem;}
.mg-bottom {margin-bottom: 2.5rem;}
.hover_xemthem {transition: 0.4s;}
.hover_xemthem:hover {letter-spacing: 2px;}
.overhidden{overflow: hidden;}
img {max-width: 100%;height: auto;vertical-align: top;}
a,
input,
textarea {outline: none;padding: 0px;}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.radius-7{border-radius: 7px;}
.hidden {display: none;}
.clear {clear: both;}
.none {display: none;}
.hidden-seoh {visibility: hidden;height: 0px;margin: 0px;overflow: hidden;}
.wrap-content {max-width: 1250px;margin: auto;width: calc(100% - 30px);}
.fix_head {/* position: fixed !important; */top: 0;width: 100%;z-index: 999 !important;}
.pd-l-10 {padding-left: -10px;}
.pd-r-10 {padding-right: -10px;}
.mg-l-10 {margin-left: -10px;}
.mg-r-10 {margin-right: -10px;}
.mg-b-20 {margin-bottom: 20px;}
.relative{position: relative;}
.top-bar {color: #ffffff;background-color: var(--color-main);line-height: 40px;height: 40px;overflow: hidden;}
.top-bar .slogan-head{float:left;margin: 0px;height: 40px;width: 250px;letter-spacing: 1.2px;font-weight: 600;}
.top-bar .info-head{float: right;margin-left: 15px;}
.top-bar .wrap-content {/* line-height: 40px; */}
.info-head{margin-bottom: 0;}
.info-head i {margin-right: 2px;font-size: 15px;}
.social img:hover {
  animation: zoomBreath 0.5s infinite ease-in-out;
}
@keyframes zoomBreath {
  0%   { transform: scale(1); }
  50%  { transform: scale(1.1); }
  100% { transform: scale(1); }
}
#ngonngu{float: left;padding: 10px;height: 40px;line-height: 20px;}
#ngonngu a{display:inline-block;height: 25px;height: 19px;}
#ngonngu a img{
    height: 19px;
}
ul.social-top{
    float: right;
    margin: 5px 0px !important;
    margin-right: 20px !important;
}
.social-top li{}
.social-top li a{
    max-width: 30px;
    display: block;
    /* float: left; */
}
.list-menu-top{
    float: right;
    display: flex;
    align-items: center;
}
.list-menu-top li{
    float: left;
}
.list-menu-top li a{
    /* margin-left: 10px; */
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.list-menu-top .menu-line {
  width: 1.5px;
  height: 15px;
  background-color: rgba(0, 0, 0, 0.1);
  margin: 0px 10px;
  border-radius: 5px;
}


.header{background:#fff;position: sticky;top:0px;z-index: 10;padding: 6px 0px;border-bottom: 2px solid var(--color-main);}
.header .wrap-content{display: flex;align-items: center;justify-content: space-between;}
.head-bottom .wrap-content {padding: 10px 0;}

.hotline-head {}
.hotline-head p {}
.hotline-head span {}
.logo-head{
    max-width: 100px;
}

.menu-hotline{}
.menu-hotline p{
    margin: 0px;
}
.menu-hotline p i{
    width: 40px;
    height: 40px;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 8px;
    font-size: 18px;
    background: linear-gradient(to right, #49b9e6, #006cad);
}
.menu-hotline > div {}
.menu-hotline  .number-phone {
  font-size: 18px;
  font-weight: bold;
  color: transparent;
  animation: effectText 2s linear infinite;
}
.number-phone-two{
  animation: effectTextTwo 2s linear infinite;
  color: transparent;
}
@-moz-keyframes effectText {
  0% {
      background: linear-gradient(#49b9e7, #3776c3);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#FF7E5D, #f00);
      -webkit-background-clip: text;
  }
}
@-webkit-keyframes effectText {
  0% {
      background: linear-gradient(#49b9e7, #3776c3);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#FF7E5D, #f00);
      -webkit-background-clip: text;
  }
}
@-o-keyframes effectText {
  0% {
      background: linear-gradient(#49b9e7, #3776c3);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#FF7E5D, #f00);
      -webkit-background-clip: text;
  }
}
@keyframes effectText {
  0% {
      background: linear-gradient(#49b9e7, #3776c3);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#FF7E5D, #f00);
      -webkit-background-clip: text;
  }
}

@-moz-keyframes effectTextTwo {
  0% {
      background: linear-gradient(#fff, #fff);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#ffce5d, #ffe300);
      -webkit-background-clip: text;
  }
}
@-webkit-keyframes effectTextTwo {
  0% {
      background: linear-gradient(#fff, #fff);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#ffce5d, #ffe300);
      -webkit-background-clip: text;
  }
}
@-o-keyframes effectTextTwo {
  0% {
      background: linear-gradient(#fff, #fff);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#ffce5d, #ffe300);
      -webkit-background-clip: text;
  }
}

@keyframes effectTextTwo {
  0% {
      background: linear-gradient(#fff, #fff);
      -webkit-background-clip: text;
  }

  100% {
      background: linear-gradient(#ffce5d, #ffe300);
      -webkit-background-clip: text;
  }
}

.text-split {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}